/*
 Theme Name:   Today's Hospitalist
 Theme URI:    http://todayshospitalist.com
 Description:  Today's Hospitalist Theme based on Newsmag
 Author:       Mike Gozdiskowski
 Author URI:   http://gozdiskowski.com
 Template:     Newsmag
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:black, white, one-column, two-columns, fixed-layout
 Text Domain:  todayshospitalist
*/



.login-container{
	background-color:#e3e3e3;
	padding:20px;
}

.login-header{
	background-color:#222;
	color:#FFF;
	padding:20px;
	font-size:18px;
	font-weight:bold;
}


.rapidRenewalTable td{

	border: 0px !important;

}


/* Parent Theme Overrides */

.vc_column_container>.vc_column-inner {
    padding-left: 0px !important; 
    padding-right: 0px !important; 
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}

.wpb_text_column {
    margin: 0 0px 0 0px !important;
}

.td-post-featured-image {
    float: left;
    width: 300px;
    margin-right: 21px;
}

.td-page-content .td_box_left, .td-post-content .td_box_left, .wpb_text_column .td_box_left, .td_block_text_with_title .td_box_left, .mce-content-body .td_box_left, .comment-content .td_box_left {
	width: 30% !important;
}